.advice-list-sections .title a {
    color: #fff;
}
.advice-news-list .advice-item-wrap {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-left: 1px solid #eee;
}
.advice-news-list .advice-item {
    margin: 0;
    padding: 0;
    height: auto;
    border: none;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.advice-news-list .advice-item:nth-child(1),
.advice-news-list .advice-item:nth-child(2),
.advice-news-list .advice-item:nth-child(3) {
    border-top: 1px solid #eee;
}
.advice-item .advice-item__icon {
    position: absolute;
    bottom: 20px;
    left: 25px;

}
.advice-item .advice-item-title {
    padding-bottom: 34px;
}

.advice-detail-desc.typography {
    padding-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .advice-news-list .pagenavigation ul {
        white-space: normal;
        overflow-y: inherit;
    }
    .advice-news-list .advice-item-wrap {
        grid-template-columns: 1fr;
    }
    .advice-news-list .advice-item:nth-child(2),
    .advice-news-list .advice-item:nth-child(3) {
        border-top: none;
    }
}